<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam8410m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印购置登记报表 (tffam8410m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印指定期间范围的公司<Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">资产</Link>、<Link href="/baanerp/tf/glossary/glossary#000114" role="glossary">资产帐册</Link>以及与资产相关的事务处理的报表。您可以生成在指定期间内添加/更新的资产报表。该报表用于跟踪资产系统中正在进行的活动。它列出了特定期间和年度内<Link href="/baanerp/tf/glossary/glossary#000118" role="glossary">资本化</Link>的所有资产。报表中的数据按帐册显示。可以在报表上打印附加至资产的附加信息、票据或备注。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000163" role="manual">报表</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000166" role="manual">登记报表</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="book.f" OtherIDs="book.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产帐册</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000102" role="glossary">账册代码</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="anbr.f" OtherIDs="anbr.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产号</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">资产编号</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="aext.f" OtherIDs="aext.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产扩展码</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">资产编号和资产扩展码</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ctgy.f" OtherIDs="ctgy.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">类别</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000124" role="glossary">类别</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="comp.f" OtherIDs="comp.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务公司</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#FinancCompan_tf" role="glossary">财务公司</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="reas.f" OtherIDs="reas.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">原因代码</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000101" role="glossary">原因代码</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdat.f" OtherIDs="tdat.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理日期</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000489" role="glossary">事务处理日期</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prod.f" OtherIDs="prod.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期间</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：期间。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="year.f" OtherIDs="year.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：年度。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.hcur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">本币</Link>。从“工具”菜单中，单击“切换货币种类”以切换本币。。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prin.comm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印备注</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              Infor ERP LN 将打印适用于所选资产的备注或文本。可以在<GUIRef href="/baanerp/tf/fam/tffam1100s000" role="session">资产 (tffam1100s000)</GUIRef> 进程中提供资产的文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prin.notes"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印相关票据</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              Infor ERP LN 会包括与资产关联的票据。可以在<GUIRef href="/baanerp/tf/fam/tffam1100s000" role="session">资产 (tffam1100s000)</GUIRef> 进程中指定资产的文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prin.binfo.code"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印业务信息代码</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则可以包括所选范围内资产的业务原因。</FuncDesc>
			<SimpleSection><Paragraph class="Default">可以为资产附加业务信息。可以在<GUIRef href="/baanerp/tf/fam/tffam2540m000" role="session">业务信息代码 (tffam2540m000)</GUIRef> 进程中定义包含代码的业务信息。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="binfo.code.f" OtherIDs="binfo.code.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务信息</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：业务信息代码。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">只有选中<GUIRef href="/baanerp/tf/fam/tffam8478m000#prin.binfo.code" role="manual">打印业务信息代码</GUIRef>复选框，才会启用此字段。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="prin.seqn.from" OtherIDs="prin.seqn.to"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序号</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：业务信息代码的序号。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">允许值的范围为从 1 至 99。只有选中<GUIRef href="/baanerp/tf/fam/tffam8478m000#prin.binfo.code" role="manual">打印业务信息代码</GUIRef>复选框，才会启用此字段。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="loc1.f" OtherIDs="loc1.t loc2.f loc2.t loc3.f loc3.t loc4.f loc4.t loc5.f loc5.t loc6.f loc6.t loc7.f loc7.t loc8.f loc8.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">位置</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000137" role="glossary">位置</Link>。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
